{
  "version": 2,
  "artifactType": {
    "type": "COMPATIBLE_SCREEN_MANIFEST",
    "kind": "Directory"
  },
  "applicationId": "co.martinbaciga.drawingtest",
  "variantName": "debug",
  "elements": []
}